Entire Class Index | Main Class Index | Cross Index | Global Index

# Class CL_Slot_v0

Slot V0 Class
Contained in: global
Derived from: CL_Slot_Generic
Derived by: CL_FunctionSlot_v0
Group: Signal (System)

#include <ClanLib/signals.h>

### public function member index:

``virtual` `void`` | `call` | `(`class` `CL_SlotParent_v0`& `super`)`;

## Description:

## Function Member Descriptions:

CL_Slot_v0::call - Call
``virtual` `void`` `call` `(`class` `CL_SlotParent_v0`& `super`)`;